body {
     padding: 20px 0;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     text-align: center;
	 background: #333333;
}
#main {
     width: 960px;
	 min-height: 480px;
	 height: 480px;
	 background: url(../img/back.jpg) top left no-repeat; 
	 margin-top: 50px;
     margin-left: auto;
     margin-right: auto;
     text-align: left;
	 
	 
}

h1 { 
padding: 40px 0 0 40px;
color: #FFFFFF;
font-size: 20px;
}

h2 { 
padding: 0px 0 0 40px;
color: #FFFFFF;
font-size: 60px;
}


p
 { 
padding: 0px 0 0 40px;
color: #FFFFFF;
font-size: 18px;
}

p.velke
 { 
color: #FFFFFF;
padding: 50px 40px 0 40px;
font-size: 26px;
font-weight: bold;
text-transform: uppercase;
}


a { 
color: #FFFFFF;
}

.noscreen { 
     display: none
}

